Album: Synthetica
Directory: synthetica
Date: January 6, 2009
Date Added: April 13, 2024
Cover Artists:
- Unknown Artist
Cover Art File Extension: jpg
Color: '#4f84f5'
Groups:
- Beyond
Commentary: |-
    <i>nal1200:</i> ([Newgrounds news post](https://electronicep.newgrounds.com/news/post/262303), excerpt)

    <b>Synthetica EP News!</b>

    You can purchase the album from the iTunes store by clicking ([dead iTunes link](http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewAlbum?i=302881548&id=302881543&s=143441)) <b>here!</b>

    Check out the Electronic EP project "Synthetica!"

    Because this is a collaborative effort of many Newgrounds Audio Artists, I strongly encourage you to check out everyone's material. A list of artists is as follows:

    [[artist:mrmilkcarton]]<br>
    [[artist:soluslunes|SolusLunes (Solus Lotus)]]<br>
    [[artist:nal1200]] ft. [[artist:lira-yin|LiraLei (Lira Yin)]]<br>
    [[artist:quarl|Quarl (Ruqal)]]<br>
    [[artist:env|Envy (~EnV~)]]<br>
    [[artist:oneil-gerald|Smurfbeatz]]<br>
    [[artist:beatsource|Ethalyn (BeatSource)]]<br>
    [[artist:renoakrhythm]]<br>
    [[artist:synthetic-music-apparatus|SMA (Synthetic Music Apparatus)]]<br>
    [[artist:kr1z]]<br>
    [[artist:hoxon|Helixmusic (Helix)]]<br>
    [[artist:f-777|F-777 (Jesse Valentine)]]<br>
    [[artist:arka-9|Danredda (DaNReD)]]<br>
    [[artist:digitalpulse|Shadow6X6 (Astrix)]]<br>
    [[artist:pervok|Zenon]]<br>
    [[artist:redmoon|Bahdshah (Redmoon Deejay)]]

    I'd like to thank everyone that purchases the EP, and i'd like to put out a special thanks to everyone that's helped promote it.

    Be sure to tune in to [Radiogrounds](https://web.archive.org/web/20090424111800/http://radiogrounds.com/) as well for some great NG music, as well as much, much more. The DJs there are local users here on NG, and I must say it's by far the best radio station EVAR!

    <i>nal1200:</i> ([Newgrounds demo track description](https://www.newgrounds.com/audio/listen/212058), excerpt)

    A demo track for the Audio Portal's Electronic EP: Syntethica!

    We are proud to present to you a demo track featuring a clip of each song submitted to Newgrounds Audio Portal project titled "Synthetica."

    This project, which includes songs from 16 renown artists, is available for the purchase on iTunes, AmazonMP3, and other digital music providers for only $9.99.

    [[artist:mrmilkcarton|MrMilkcarton]]<br>
    [[artist:soluslunes|Solus Lotus (SolusLunes)]]<br>
    [[artist:nal1200]] ft. [[artist:lira-yin|Lira Yin (Liralei)]]<br>
    [[artist:quarl|Ruqal (Quarl)]]<br>
    [[artist:env|Envy]]<br>
    [[artist:oneil-gerald|Smurfbeatz]]<br>
    [[artist:beatsource|Beatsource]]<br>
    [[artist:renoakrhythm]]<br>
    [[artist:synthetic-music-apparatus|Synthetic Music Apparatus (SMA)]]<br>
    [[artist:kr1z]]<br>
    [[artist:hoxon|Helix]]<br>
    [[artist:f-777|Jesse Valentine (F-777)]]<br>
    [[artist:arka-9|Danred (danredda)]]<br>
    [[artist:digitalpulse|Astrix (Astrix33)]]<br>
    [[artist:pervok|Zenon]]<br>
    [[artist:redmoon|Redmoon Deejay (Bahdshah)]]<br>

    We appreciate the support and all of those who continue to make our magical dreams come true! :3
---
Track: Miles Away
Artists:
- Mrmilkcarton
Duration: 5:54
---
Track: Crystalline
Suffix Directory: true
Always Reference By Directory: true
Additional Names:
- Name: >-
    Crystalline (Final)
  Annotation: >-
    [Newgrounds](https://www.newgrounds.com/audio/listen/288975)
Artists:
- SolusLunes
URLs:
- https://www.newgrounds.com/audio/listen/288975
Referenced Tracks:
- Crystalline Shards
Duration: 4:19
Commentary: |-
    <i>SolusLunes:</i> ([Newgrounds description](https://www.newgrounds.com/audio/listen/288975))

    This is the [[album:synthetica]] version of [[track:crystalline-soluslunes]], and since it's been what, a year or so since we've sold any more albums, you can has FOR FREE!

    Yes.

    What.

    I love having rights to my music.

    But if you liked this, go download teh album Synthetica- sold anywhere on the interwebs where music is sold.
---
Track: A Moonless Blue
Artists:
- nal1200
Contributors:
- Lira Yin (vocals)
URLs:
- https://www.youtube.com/watch?v=nfMEJ9_DSuk
Duration: 4:14
Commentary: |-
    <i>Lira Yin:</i> (vocals, [YouTube description](https://www.youtube.com/watch?v=nfMEJ9_DSuk), excerpt)

    This chillout lounge track was my first released feature! Finished January 2009 & released on the [[album:synthetica|Synthetica EP]] by Newgrounds artists on iTunes in February.
---
Track: Paroxysm
Artists:
- Quarl
URLs:
- https://www.youtube.com/watch?v=u_5iWAHbjMA
Duration: 4:25
Commentary: |-
    <i>Quarl:</i> ([YouTube description](https://www.youtube.com/watch?v=u_5iWAHbjMA), excerpt)

    This song comes off my recent "Exposure" release. You can buy it on Amazon/iTunes, or you could listen to it here for free :P

    ([dead MySpace link](https://myspace.com/quarldnb))

    EDIT: It's 2021 now and I can't believe this linked to a myspace page. Have a recent ["remaster"](https://www.newgrounds.com/audio/listen/997824) download, free.

    <i>Quarl:</i> ([Newgrounds remaster description](https://www.newgrounds.com/audio/listen/997824), excerpt)

    Yet another remaster nobody asked for. Originally written circa 2008, I took this down at some point because I thought I was going to be rich and famous or some shit. Not a single label wanted this however. As a result this was reuploaded at some point but then I took it down again after somebody used it in a <b>really shitty hentai game</b> circa 2010. Truth be told, I'm far more mature now and would be honored if somebody used this in their shitty hentai game. No really, go for it. I'll even provide the <b><i>sex noises</i></b> if you <b>ask nicely.</b> ([dead Shopify image link](https://cdn.shopify.com/s/files/1/0265/3475/products/3295_largeview_06d4bdc2-ed06-4061-b87f-9ceca33ca248.jpeg?v=1475254019))

    The original 2008 rsn file was so much fun to look at. I'm surprised there was even a back up after crashing my PC so many times. I've lost plenty of other song files over the years. It was surprisingly clean to look at. Added some new sounds to this version but I didn't want to over do it. This track was good enough as it was when it was written. Mostly just boosting levels and adding some fidelity. Opted to keep that subby bass intro, sorry if you listen in on lofi speakers and can't pick up that bass.

    Over the decades I've come to accept for obscurity as an artist but this track will always have a special place in my spleen. I hope that it may one day gain a special place in your spleen too.
---
Track: Andas
Artists:
- EnV
Duration: 3:48
---
Track: Keys of A Piano
Artists:
- O'Neil Gerald
Referenced Tracks:
- track:home-keys-of-a-piano
Duration: 4:46
---
Track: Happiness (BeatSource Remix)
Artists:
- BeatSource
URLs:
- https://www.youtube.com/watch?v=AXJ_ixUQEjM
Referenced Tracks:
- track:happiness-dj-splatta
Duration: 3:45
Commentary: |-
    <i>Lilithtreasure:</i> (wiki editor, 3/31/2024)

    this upload and [another one](https://www.youtube.com/watch?v=FDDhQUGVvfA) are missing 40 seconds of the total duration, it's the best I could find.
---
Track: Adrenaline
Artists:
- RenoakRhythm
Duration: 3:24
---
Track: Say I Am You
Artists:
- Synthetic Music Apparatus
Duration: 4:27
---
Track: Morning Light (OM)
Artists:
- Kr1z
Duration: 6:59
---
Track: Destiny
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Hoxon
Contributors:
- Elaine Sharp
Duration: 2:57
---
Track: Saying Goodbye
Artists:
- F-777
URLs:
- https://www.youtube.com/watch?v=fxZQEfOCOmM
Duration: 3:26
---
Track: Audio Hallucination
Artists:
- Arka-9
Duration: 5:24
---
Track: Estrayed
Artists:
- DigitalPulse
Duration: 3:01
---
Track: Unending Tribulation
Artists:
- PERVOK
Duration: 5:50
---
Track: Iceferno
Artists:
- RedMoon
Duration: 6:10
